program TestAntenna;

uses
  Vcl.Forms,
  uSETITypes in '..\..\SETI Types\uSETITypes.pas',
  NMCLibI04 in '..\..\Kerr\NMCLIB04\NMCLibI04.pas',
  uTestAntenna in 'uTestAntenna.pas' {Form9};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm9, Form9);
  Application.Run;
end.
